View Single Post
Old 06-29-07, 04:36 AM   #2
edhunterbg
Registered User
 
Join Date: Jun 2007
Posts: 28
Default Re: GLX broken, FBSD 6.2, xorg 7.2, nvidia 100.14.11

i thing that u should not install x11/nvidia-driver and graphics/libGL
if they are installed uninstall them!

download nvidia 100.14.11 unpack and install them (there is a topic with instructions how to fix some make files if u are using xorg 7.2)

after install use nvidia-xconfig (it make corrent xorg.conf for nvidia driver)

for me that worked and i have fully operational quake3 and ut2004demo (i thing both of them uses opengl)
edhunterbg is offline   Reply With Quote